Delete Network
Network
Delete a network with the Chainstack Platform API
Permanently delete a blockchain network from a Chainstack project using the Platform API. Send a DELETE request to /v1/networks// by network ID.
DELETE
Delete Network
Authorizations
Chainstack API uses API keys to authenticate requests. You can view and manage your API keys in the platform UI.
Your API keys carry many privileges, so be sure to keep them secure!
Provide your API key as the Authorization header. The value of the header consists of Bearer prefix and secret key generated through the platform UI.
curl -X GET 'https://api.chainstack.com/v1/organization/' \
--header 'Authorization: Bearer FX7CWlLg.FMpAO8cgCX2N7s41EncRru2nb5CmTZUt'All API requests must be made over HTTPS.
Path Parameters
A unique value identifying the Object.
Response
No response body
Last modified on May 4, 2026